Noob in need of help/explanation

Discussion in 'Wii - Hacking' started by broniak786, Mar 4, 2010.

  1. broniak786
    OP

    broniak786 Newbie

    Newcomer
    4
    0
    Mar 17, 2008
    United States
    Ok, I'm running firmware version 4.0U, and I've already installed the homebrew channel and a backup loader. However, when I use wad manager to try to install a wad for FF4 - The After Years, I get error -1022. Anybody know what to do?
     
  2. XFlak

    XFlak Wiitired but still kicking

    Member
    9,131
    536
    Sep 12, 2009
    Canada
    Ontario
    X-Flak Says:

    try following a guide!

    the stickies in the wii hacking section is a good place to start